body {
    font-family: 'Chelsea Market', cursive;
    font-family: 'Dosis', sans-serif;
}
.header .navbar-toggle {
    border: 0;
    right: 0 !important;
    top: 20px !important;
    position: absolute !important;
}
a.navbar-brand img {
    width: 156px;
    margin-top: -26px !important;
}
.all-pages section.header h2{color:#326698;}
.contact-form #contact button[type="submit"]:hover{border: 2px solid #326698;
    color: #326698;
}
.contact-form #contact button[type="submit"]{background-color: #326698;}
.col-md-6.col-sm-6 h3 {color:#326698;}
.col-md-12.col-sm-12 h3{color:#326698;}
.services p b{color:#326698;}
.contact-heading h1{color:#326698;}
.contact-form .contact-heading h1{color:#326698;}
.offer ul li{color:#C03;}
h2 {
    font-size: 36px;
    font-weight: 600;
}

.font-16 {
    font-size: 16px;
    font-weight: 400;
}

.text-orange {
    color: #f04c26;
}

a {
    text-decoration: none !important;
}
.contact-form .contact-heading h1{color:#326698;}

li {
    list-style-type: none;
}
img{
    max-width: 100%;
    height: auto;
}
.header{width:100%; float:left;}
.menu{text-transform: capitalize; font-size:16px;}
.menu a{ color:#000;}
.aa{background-color:#000;}

/*======BANNER CSS STARTS====*/

.banner-heading h2 {
    text-align: center;
    position: relative;
    margin: 70px auto;
    max-width: 142px;
	color:#326698;
	font-family:"MS Serif", "New York", serif;
    width: 100%;
}

.banner-heading h2::after {
    border-top: 2px solid #C03;
    width: 70px;
    position: absolute;
    content: " ";
    top: 22px;
    left: -80px;
}

.banner-heading h2::before {
    border-top: 2px solid #C03;
    width: 70px;
    position: absolute;
    content: " ";
    top: 22px;
    right: -80px;
}


/*======BANNER CSS ENDS====*/


/*======HEADER CSS STARTS=======*/

.header .navbar-toggle {
    border: 0;
    right: -210px;
    top: 2px;
}

.header .navbar-brand>img {
    margin-top: -10px;
}

.header .navbar-default .navbar-toggle .icon-bar {
    background-color: #F04C26;
}

.header .navbar-default .navbar-toggle:focus,
.header .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}


.header .navbar-default {
    background-color: transparent;
    border: 0;
    padding-top: 15px;
    max-width: 900px;
}

.header .navbar-default .navbar-nav>li>a {
    color: #000;
    font-size: 16px;
	font-family:"MS Serif", "New York", serif;
   font-weight: bold;
}

.header .navbar-default .navbar-nav>li>a:hover {
    color: #f04c26;
}
.header .banner {
    cursor: grab;
}

.header .banner .banner-content h1 {
    font-family:"MS Serif", "New York", serif;
    text-align: left;
	margin-top:170px;
    margin-left: 30px;
}



.header .banner .banner-content p {
    font-size: 34px;
    font-weight: 600;
    text-align: left;
	font-family:"MS Serif", "New York", serif;
    margin-left: 60px;
}

.header .banner .banner-content .owl-prev {
    position: absolute;
    left: -30px;
    top: 230px;
    background: url("../images/arrow-left.png") repeat !important;
    font-size: 0 !important;
    height: 28px;
    width: 17px;
    content: "";
}

.header .banner .banner-content .owl-next {
    background: url("../images/arrow-right.png") repeat !important;
    content: "";
    font-size: 0 !important;
    height: 28px;
    position: absolute;
    right: -30px;
    top: 230px;
    width: 17px;
}

.header .banner .banner-content .owl-theme .owl-dots {
    display: none;
}
#header {
	height: auto;
	background-size: 100%;
	background-color: rgba(240, 76, 37, 0.1);
	background-image: url('../images/pattern-xv.png');
    font-family:"MS Serif", "New York", serif;
}

/*======HEADER CSS ENDS====*/


/*====ABOUT CSS STARTS====*/

.about {
    background-color: #fff;
    margin-bottom: 65px;
}

.about .banner-heading p {
    color: #7b7b89;
    padding: 0 200px 30px 200px;
    text-align: center;
	font-family:"MS Serif", "New York", serif;
    line-height: 26px;
}

.about .about-inner-content {
    text-align: center;
}

.about .about-inner-content p {
    font-size: 18px;
    text-transform: uppercase;
	font-family:"MS Serif", "New York", serif;
    font-weight: 500;
}

.about .about-image {
    text-align: center;
    margin-bottom: 10px;
}


/*======ABOUT CSS ENDS====*/


/*====VIDEO CSS STARTS====*/

.video {
    background-image: url(../images/banner-2.jpg);
   
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
	background-size:cover;
}
.vision {
    float: left;
    width: 100%;
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.vision h4{font-family:"MS Serif", "New York", serif; color:#0c439f; font-weight:600;}
.footer .footer-content .social-icons ul li:last-child {
    margin-top: 10px;
}
.vision p {
    min-height: 61px;
	font-family:"MS Serif", "New York", serif;
	color:#7b7b89;
}


.video .play-video {
    text-align: center;
    margin-top: 170px;
}

.video .play-video img {
    position: relative;
    z-index: 1;
}

.video .play-video p {
    font-size: 28px;
    font-weight: 500;
    z-index: 999;
    color: #fff;
	font-family:"MS Serif", "New York", serif;
    position: relative;
    margin-top: 50px;
}

/*======VIDEO CSS ENDS====*/


/*====TRAIL CSS STARTS====*/

.trails .accordion1 {
    margin-left: 160px;
}

.trails .container-fluid {
    padding-right: 0;
    overflow: hidden;
    background-color: #f1f0f0;
}

.trails .panel-default>.panel-heading {
    background-color: #F04C26;
    color: #fff;
    border: 0;
    border-radius: 0;
    margin-bottom: 20px;
}

.trails .panel-title {
    font-size: 24px;
	font-family:"MS Serif", "New York", serif;
}

.trails .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
    border: 0;
}

.trails .accordion1 p {
    font-size: 16px;
    color: #555655;
    background-color: #fff;
    margin: 0;
	font-family:"MS Serif", "New York", serif;
    padding: 15px;
    margin-bottom: 20px;
}

.trails .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: 0;
}

.trails .panel {
    background-color: transparent;
}

.trails .panel-body {
    padding: 0;
}


/*======TRAILS CSS ENDS====*/


/*====GALLERY CSS STARTS====*/

.gallery {
    padding-bottom: 80px;
}

.gallery .gallery-image-2 {
    margin-top: 40px;
}

.gallery .gallery-image:hover .gallery-overlay,
.gallery .gallery-image-2:hover .gallery-overlay {
    opacity: 1;
    transition: all 0.3s ease-in-out;
    visibility: visible;
}

.gallery .gallery-image,
.gallery .gallery-image-2 {
    position: relative;
    display: inline-block;
}

.gallery .gallery-overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.72);
    z-index: 1;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
}

.gallery .gallery-overlay a {
    text-align: center;
}

.gallery .gallery-overlay a .fa {
    font-size: 20px;
    background: #fff;
    width: 50px;
    height: 50px;
    margin: auto;
    text-align: center;
    display: inherit;
    border-radius: 100%;
    line-height: 50px;
    position: absolute;
    color: #000;
    top: 90px;
    left: 0;
    right: 0;
}


/*======GALLERY CSS ENDS====*/


/*====BLOG CSS STARTS====*/

.blog {
    background-image: url('../images/blog-banner.jpg');
    padding-bottom: 50px;
    background-size: cover;
    background-position: center;
}

.blog .blog-heading {
    font-size: 22px;
    font-weight: 600;
	font-family:"MS Serif", "New York", serif;
    text-align: center;
    margin-top: 15px;
    color: #333333;
}

.blog .blog-textual-cont {
    color: #555655;
    text-align: center;
	font-family:"MS Serif", "New York", serif;
    font-size: 16px;
    padding: 0 30px;
}

.blog .blog-img {
    text-align: center;
    position: relative;
    display: inline-block;
}

.blog .blog-img img {
    display: inline;
    margin-top: -20px;
}

.blog .blog-inner {
    background-color: #fff;
}

.blog .read-more {
    font-size: 14px;
    width: 100%;
    display: block;
    text-align: center;
    color: #f04c25;
    padding: 5px 0;
    visibility: hidden;
}

.blog .blog-inner:hover .read-more {
    visibility: visible;
}

.blog .blog-inner:hover .blog-img .img-border {
    visibility: visible;
}

.blog .blog-inner .blog-img .img-border {
    visibility: hidden;
    height: 100%;
    width: 90%;
    position: absolute;
    top: -11px;
    left: 15px;
    border: 1px solid #fff;
}


/*======BLOG CSS ENDS====*/


/*====CHALLENGE CSS STARTS====*/

.challenge {
    background-image: url('../images/bg-texture.jpg');
    padding-bottom: 80px;
}

.challenge .heading span {
    color: #f04c25;
    font-weight: 700;
	font-family:"MS Serif", "New York", serif;
}

.challenge .heading {
    max-width: 440px;
    margin: auto;
    text-align: center;
    margin-top: 90px;
}

.challenge .heading h2 {
    line-height: 70px;
}

.challenge .challenge-text .font-16 {
    font-size: 16px;
    font-weight: 400;
    color: #555655;
    padding: 40px 250px;
    text-align: center;
	font-family:"MS Serif", "New York", serif;
}

.challenge .input-group .form-control {
    border: 0;
    box-shadow: none;
    background-color: transparent;
    border-bottom: 1px solid #333;
    border-radius: 0;
    font-size: 16px;
}

.challenge .input-group {
    width: 40%;
    margin: auto;
}

.challenge .input-group .form-control:last-child,
.challenge .input-group-addon:last-child,
.challenge .input-group-btn:first-child>.btn-group:not(:first-child)>.btn,
.input-group-btn:first-child>.btn:not(:first-child),
.challenge .input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group>.btn,
.challenge .input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    left: 30px;
}

.challenge .btn-danger {
    background-color: #f04c25;
    height: 40px;
    width: 180px;
    border: 0;
    font-size: 16px;
    font-weight: 600;
	font-family:"MS Serif", "New York", serif;
    margin-top: -7px;
}


/*======CHALLENGE CSS ENDS====*/


/*====PARTNER SECTION STARTS====*/

.partners {
    padding: 50px 0;
}

.partners .partner-images {
    text-align: center;
}

.partners .partner-images img {
    padding: 0 25px;
    display: inline-block;
}


/*====PARTNER SECTION ENDS====*/


/*====FOOTER CSS STARTS====*/

.footer {
    background-image: url('../images/footer-banner.jpg');
    height: auto;
    position: relative;
    background-size: cover;
    font-family:"MS Serif", "New York", serif;
}

.footer:after {
    position: absolute;
    background-color:rgba(56, 56, 56, 0.85);
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    content: " ";
}

.footer p,
.footer li {
    color: #bbbbbb;
	font-family:"MS Serif", "New York", serif;
    font-size: 16px;
}

.footer .footer-content {
    position: relative;
    z-index: 1;
}

.footer .footer-content .footer-logo {
    margin-top: 60px;
}
.footer .footer-content .footer-logo h2 {
	color: #fff;
	font-size: 24px;
	font-family:"MS Serif", "New York", serif;
}

.footer .footer-content .footer-text {
    margin-top: 22px;
}

.footer .footer-content .footer-address {
    margin-bottom: 40px;
	margin-top:18px;
}

.footer .footer-content .footer-address ul {
    padding: 0;
}

.footer .footer-content .footer-address ul li .fa {
    padding: 0 10px
}

.footer .footer-content .footer-address li {
    line-height: 35px;
}

.footer .footer-content .news p {
    color: #fff;
    text-transform: ;
    font-size: 22px;
    font-weight: 600;
	font-family:"MS Serif", "New York", serif;
}

.footer .footer-content .news {
    margin-top: 50px;
}

.footer .footer-content .input-group {
    display: inline-block;
    margin-top: 20px;
}

.footer .footer-content .form-control {
    height: 45px;
    border: 0;
    max-width: 300px !important;
    box-shadow: none;
}

.footer .footer-content .btn.btn-danger {
    height: 45px;
    width: 120px;
    font-size: 16px;
    background-color: #F04C25;
	font-family:"MS Serif", "New York", serif;
}

.footer .footer-content .social-icons ul {
    padding: 0;
}

.footer .footer-content .social-icons ul li {
    display: inline-block;
}

.footer .footer-content .social-icons {
    margin-top: 11px;
}

.footer .footer-content .social-icons li a .fa {
    color: #fff;
    width: 40px;
    height: 40px;
    background-color: #C03;
    text-align: center;
    border-radius: 100%;
    line-height: 40px;
    font-size: 20px;
    margin-right: 10px;
}

.footer .footer-content .social-icons li a {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
	margin-top:-25px;
	margin-right:20px;
}

.footer .footer-content .copyright {
    font-size: 12px;
    font-weight: 400;
    font-family:"MS Serif", "New York", serif;
    margin-top: 25px;
}

/*====ABOUT PAGE====*/
.about_wrapper {
	width: 100%;
	padding: 100px 0;
}
.about_wrapper h2 {
	font-size: 28px;
	font-family:"MS Serif", "New York", serif;
	color: #f04c25;
}
.about_wrapper p {
	font-size: 16px;
	color: #767272;
	font-family:"MS Serif", "New York", serif;
	line-height: 27px;
}
.team_wrapper h2 {
	font-size: 28px;
	font-family:"MS Serif", "New York", serif;
	color: #f04c25;
}
.team_wrapper p {
	font-size: 16px;
	color: #767272;
	line-height: 27px;
	font-family:"MS Serif", "New York", serif;
}
.team_wrapper .team_heading {
	border-bottom: 2px solid #f6f6f6;
	padding: 25px 0;
}
.team_wrapper .col-md-6 {
	margin-bottom: 50px;
}
.team_wrapper .team_heading h3 {
	font-size: 20px;
	color: #326698;
	font-family:"MS Serif", "New York", serif;
	margin: 0;
}
.team_wrapper .team_heading span {
	font-size: 16px;
	color: #222;
	font-family:"MS Serif", "New York", serif;
}
.our_partner_wrapper {
	padding: 70px 0;
}
.our_partner_wrapper h2 {
	font-size: 26px;
	color: #f04c25;
	font-family:"MS Serif", "New York", serif;
}
.our_partner_wrapper p {
	font-size: 16px;
	color: #7f7f7f;
	line-height: 27px;
	font-family:"MS Serif", "New York", serif;
}
.our_partner_wrapper span {
	color: #f04c25;
}
/*======FOOTER CSS ENDS====*/


/*GALLERY*/

.gallery{
    padding: 50px 0;
}
.gallery #images {
	margin: 60px 0;
}
/*GALLERY*/

.header .navbar-default .navbar-nav>li>a { color:#326698;}

/*====MEDIA QUERY STARTS====*/

@media(max-width:1199px) {
    .gallery .gallery-overlay a .fa {
        top: 65px;
    }
	.nav.navbar-nav.navbar-right{padding:0px;}

    .challenge .challenge-text .font-16 {
        padding: 40px 0;
    }
    .trails .accordion1 {
        margin-left: 0px;
    }
    .trails .container-fluid {
        padding-right: 15px;
    }
    .trails .trail-img {
        overflow: hidden;
    }
    .challenge .input-group {
        width: 60%;
        margin: auto;
    }
    .partners .partner-images img {
        padding: 0 15px;
    }
}

@media (max-width:991px) {
    .about .banner-heading p {
        padding: 0;
    }
    /*  .gallery .gallery-overlay {
        width: 79%;
    }*/
    .gallery .gallery-overlay a .fa {
        top: 40%;
    }
	.nav.navbar-nav.navbar-right{padding:0px;}

    .gallery .gallery-image {
        margin-bottom: 50px;
    }
    .blog .blog-inner {
        margin-bottom: 60px;
    }
}

@media (max-width:767px) {
    .header .banner .banner-content .fa.fa-chevron-left {
        left: -10px;
    }
	.nav.navbar-nav.navbar-right{padding:0px;}

    .header .banner .banner-content .fa.fa-chevron-right {
        left: 10px;
    }
    .header .log-in {
        margin-right: 50px;
    }
    .header .banner .banner-content h1 {
        font-size: 70px;
    }
    .gallery .gallery-image {
        text-align: center;
    }
    .gallery .gallery-image img {
        display: inline;
    }
    .gallery .gallery-image-2 {
        text-align: center;
    }
    .gallery .gallery-image-2 img {
        display: inline;
    }
    .trails .trail-img img {
        max-width: 100%;
        height: auto;
    }
    .challenge .input-group {
        width: 80%;
    }
    .header .banner .banner-content .owl-prev {
        left: -10px;
    }
    .header .banner .banner-content .owl-next {
        right: -10px;
    }
}

@media (max-width:500px) {
    .challenge .btn-danger {
        width: 110px;
    }
	.nav.navbar-nav.navbar-right{padding:0px;}

    .challenge .input-group .form-control:last-child,
    .challenge .input-group-addon:last-child,
    .challenge .input-group-btn:first-child>.btn-group:not(:first-child)>.btn,
    .input-group-btn:first-child>.btn:not(:first-child),
    .challenge .input-group-btn:last-child>.btn,
    .input-group-btn:last-child>.btn-group>.btn,
    .challenge .input-group-btn:last-child>.dropdown-toggle {
        left: 20px;
    }
    .footer .footer-content .social-icons ul li {
        display: block;
        margin-bottom: 10px;
    }
    .footer .footer-content .form-control {
        max-width: 170px !important;
    }
    .footer .footer-content .btn.btn-danger {
        width: 90px;
    }
    
}

@media (max-width:480px) {
    .gallery .gallery-overlay a .fa {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
	.nav.navbar-nav.navbar-right{padding:0px;}

    .gallery .gallery-overlay a .fa {
        top: 35%;
    }
   section.verified .banner-heading h2 {
    max-width:203px !important;
}
}


/*======MEDIA QUERY ENDS====*/
.all-pages section.header h2{margin-top:0px; padding:0px 0px;}
.main{color:#326698; text-align:center; font-family:"MS Serif", "New York", serif;}
.para{color:#326698; font-family:"MS Serif", "New York", serif;}
.testimonials ol.carousel-indicators li{background-color:#c03;}
.header .navbar-default .navbar-toggle .icon-bar{ background-color:#326698;}
.nav.navbar-nav.navbar-right {padding-top:30px; padding-bottom:30px;}
.header .navbar-default .navbar-nav>li>a{color:#326698;font-size:18px; font-family:"MS Serif", "New York", serif;}
.header .banner .banner-content h1{ font-family:"MS Serif", "New York", serif; padding-bottom:10px; font-size:42px; text-transform:uppercase;}
.banner-heading h2{font-family:"MS Serif", "New York", serif;}
.all-pages section.header {
    height: 245px;
}
img.hh {
    float: left;}
.all-pages section.header  h2 {
    text-align: left;
    border-radius: 10px;
}





a.navbar-brand {
    color: #000 !important;
    font-weight: bold;
    font-size: 26px;
}

ul.nav.navbar-nav.navbar-left {}

div#myNavbar {
    width: 100%;
}

nav.navbar.navbar-default {
    width: 100%;
    max-width: 100%;
}

.navbar-option {
    background: #ffffffb5;
}

nav.navbar.navbar-default {
    padding-top: 0px;
    margin-bottom: 0px;
}

.map h2 {
	text-align: center;
	position: relative;
	margin: 70px auto;
	max-width: 320px;
	width: 100%;
}
.map h2::before {
	border-top: 2px solid #F04C26;
	width: 70px;
	position: absolute;
	content: " ";
	top: 22px;
	right: -80px;
}
.map h2::after {
	border-top: 2px solid #F04C26;
	width: 70px;
	position: absolute;
	content: " ";
	top: 22px;
	left: -80px;
}
.cul_pepo {
	width:100%;
	padding-bottom:80px;
}
.cul_pepo h2 {
	text-align: center;
	position: relative;
	margin: 70px auto;
	max-width: 320px;
	width: 100%;
}
.cul_pepo p {
	text-align: left;
	font-size:20px;
	font-family:"MS Serif", "New York", serif;
}
.cul_pepo h2::before {
	border-top: 2px solid #F04C26;
	width: 70px;
	position: absolute;
	content: " ";
	top: 22px;
	right: -80px;
}
.cul_pepo h2::after {
	border-top: 2px solid #F04C26;
	width: 70px;
	position: absolute;
	content: " ";
	top: 22px;
	left: -80px;
}
.item h1, .item p {
    text-align: center !important;
    margin-left: 0 !important;
	font-family:"MS Serif", "New York", serif;
	color:#7b7b89;
}
p.copyright {
    float: left;
    width: 100%;
    text-align: center;
    color: #efefef !important;
    opacity: 1;
}
.bb{width:100%; float:left; text-align:center;}
section.verified .banner-heading h2 {
    max-width: 488px;
}
.profile-circle {
    text-align: center;
}

.profile-circle img {
    width: 150px;
    margin-bottom: 20px;
}

.verified{background:#fff; width:100%; float:left; padding-bottom:50px;}

section{float:left; width:100%;}
section.gallery{padding-top:0;}
.all-pages section.header {
    height: 245px;
}

section.header h2 {
    text-align: center;
    border-radius: 10px;
}
.services {
    border: 1px solid #d8d8d8;
    text-align: center;
    box-shadow: 0 0 1px #d2d2d2;
    padding: 25px;
    margin-bottom:30px;
    float:left;
    width:100%;
}

.services p {
    min-height:140px;
}
.offer {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 0 80px;
}

.offer ul li {
    padding: 7px 25px;
    margin: 12px 4px;
    border-radius: 4px;
    box-shadow: 0 0 5px #ccc;
    color: #C03;
    font-weight: 400;
    font-family: 'Chelsea Market', cursive;
    display: inline-block;
}

.header .banner .banner-content h1 {
    font-weight: bold;
}
.owl-carousel .item {
    background: #ffffff85;
}
@media only screen and (max-width:480px){
    .header .banner .banner-content h1 {
    font-weight: bold;
    font-size: 10vw;
    padding: 21px;
}
.nav.navbar-nav.navbar-right{padding:0px;}
ul {
    padding: 0;
}
}
@media (max-width: 320px){
section.verified .banner-heading h2 {
    max-width: 156px !important;
}
}
ul.nav.navbar-nav.navbar-right li a i{display:none;}
@media screen and (max-width: 600px) {
  ul.nav.navbar-nav.navbar-right {position: relative;}
  .nav.navbar-nav.navbar-right{padding:0px;}

  ul.nav.navbar-nav.navbar-right li a i {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.nav.navbar-nav.navbar-right li a {
    float: none;
    display: block;
    text-align: left;
  }
}
.navbar-option {
    padding-left: 10px;
    padding-right: 10px;
}
.header .banner {
    cursor: grab;
    background-image: url(../images/banner.jpg);
    height: 645px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.aa_header {
    background-image: url(../images/banner.jpg);
    padding: 35px 0px;
    background-size: cover;
}
img.hh.vv {
    padding-top: 19px;
}